body {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #809ead;
	text-decoration: none;
}
.smalllinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #809ead;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
